Subject: [bug#35666] [PATCH 0/2] Build a thread-safe hdf5 library

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 14 May 2019 14:02:41 +0200

Ludovic Courtès <[email-masked]> writes:

>> Do we have contact to the hdf5 developers to ask what the implications
>> of “enable-unsupported” are?
>
> I think it’s a warranty-void kind of flag: by passing it, the user
> asserts they understand they’re using a configuration not “officially
> supported” by the HDF Group, meaning that if it’s buggy, we’re on our
> own.

I don’t object to adding the option.  It sounds like you confirmed that
it fixes serious problems in practise, so I think it’s a good idea to
enable it.

--
Ricardo